/*Customisation of fonts and colours for the website*/
:root {
    --silver: #C7C9C9;
    --ecru: #C0B58E;
    --cambridge: #93A989;
    --hunter: #386939;
    --dark-green: #12341B;
}

.bg-lightgreen {
    background-color: #F0F8F4;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

@media screen and (min-width: 601px) {
    .navbar-brand {
        font-size: 30px;
    }
}
@media screen and (max-width: 601px) {
    .navbar-brand {
        font-size: 20px;
    }
}

h1 {
    font-family: 'Montserrat',sans-serif;
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
}

h2 {
    font-size: 30px;
    color: white;
    font-family: 'Montserrat',sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}

h3 {
    font-size: 26px;
    font-family: 'Montserrat',sans-serif;
    font-weight: bold;
}

p {
    font-size: 14px;
    font-family: 'Inter',sans-serif;
}

.coach-text {
    font-size: 16px;
    font-family: 'Inter',sans-serif;
    text-align: center;
}
.btn-welcome {
    background-color: #F0F8F4;
    color: var(--hunter);
    font-weight: bold;
    border-radius: 4px;
    padding: 18px 34px;
    font-size: 14px;

    width: auto;
    display: inline-block;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.btn-welcome:hover {
    background-color: var(--hunter);
    border-color: var(--hunter);
    color: white;
}
.btn.btn-wellness {
    background-color: var(--hunter);
    border: 1px solid var(--hunter);
    color: white;
    font-weight: bold;
    border-radius: 4px;
    padding: 18px 34px;
    font-size: 14px;

    width: auto;
    display: inline-block;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.btn.btn-wellness:hover {
    background-color: var(--dark-green);
    border-color: var(--dark-green);
}

.section-soft {
    background-color: var(--cambridge);
}


.section-ecru {
    background-color: white;
}

.section-soft,
.section-ecru {
    color: white;
}

.welcome-image {
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: block;
    border-radius: 2px;
}

.coach-image {
    width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: contain;
    display: block;
    border-radius: 2px;
    margin: 0 auto;
}

.service-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
    border-radius: 2px;
}

.home-service-card h3 {
    color: white;
    font-size: 2rem;
    margin-top: 12px;
    margin-bottom: 10px;
}

.home-service-card p {
    color: white;
    font-size: 14px;
    padding-right: 40px;
    padding-left: 40px;
    line-height: 1.6;
}

.personal-details-label {
    font-family: 'Inter',sans-serif;
    font-weight: normal;
    color: var(--hunter);
    font-size: 14px;
}

.form-label {
    font-family: 'Inter',sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: var(--hunter);
}

.form-check-label {
    font-family: 'Inter',sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: var(--hunter);
}

.login-text {
    font-family: 'Inter',sans-serif;
    font-weight: normal;
    color: var(--hunter);
    text-decoration: underline;
    font-size:14px;
}

/*CSS FOR THE MODAL DIALOG*/
.custom-modal {
    border-radius: 16px;
    text-align: center;
    background-color: white;
}

.custom-modal .modal-title {
    padding: 15px;
    font-weight: bold;
    color: var(--hunter);
    width: 100%;
}

.custom-modal .modal-body {
    padding: 20px;
    color: black;
    text-align: center;
}

.custom-modal .modal-footer {
    padding:15px;
}

.custom-modal .modal-footer .btn-success {
    font-size: 14px;
}

.custom-modal .modal-footer .btn-secondary {
    font-size: 14px;
}


